Change History for RequiresPython

Version Date Author Comment
52 10 years jef
51 10 years jef
50 12 years maphew liblas-python is done
49 12 years jef
48 12 years jef
47 12 years jef
46 12 years jef pil added
45 12 years jef grass doesn't need to rebuilt
44 12 years martinl
43 12 years jef
42 12 years jef
41 12 years jef
40 12 years jef
39 12 years jef
38 12 years jmalik
37 12 years jef
36 12 years jef
35 12 years jef
34 12 years jef
33 12 years jef remove duplicate wxpython
32 12 years martinl
31 12 years maphew move info re: testing repo to top
30 13 years maphew link to py27 packaging notes
29 13 years jef
28 13 years jef
27 13 years jef
26 13 years jef
25 13 years jef
24 13 years jef
23 13 years jef
22 13 years jef
21 13 years jef gdal-python uploaded
20 13 years jef
19 13 years jef natgrid added, package notes added
18 13 years jef uploaded matplotlib
17 13 years jef pyopengl uploaded
16 13 years jef uploaded numpy
15 13 years jef
14 13 years jef layout changes, recorded several uploads
13 13 years jef
12 13 years jef add links to potentially repackagable binaries
11 13 years jef add notes about the testing repository and already available packages.
10 13 years jef
9 13 years martinl
8 13 years martinl
7 13 years martinl
6 13 years alexbruy Added matplotlib package
5 13 years maphew natgrid might be ready
4 13 years maphew gdal 1.6 and 1.7 are obsolete
3 13 years maphew python-qgis is obsolete
2 13 years maphew
1 13 years maphew chart for documenting python upgrade status for packages